#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Mar 15 10:44:41 JST 2022
maven-metadata-minebench-repo.xml.lastUpdated=1647308681407
maven-metadata-azisaba-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.13.2-R0.1-SNAPSHOT/maven-metadata.xml from/to azisaba-repo (https\://mvn-repo.azisaba.net/)\: transfer failed for https\://mvn-repo.azisaba.net/org/spigotmc/spigot-api/1.13.2-R0.1-SNAPSHOT/maven-metadata.xml
maven-metadata-azisaba-repo.xml/@default-azisaba-repo-https\://mvn-repo.azisaba.net/.lastUpdated=1640930410778
maven-metadata-spigot-repo.xml.lastUpdated=1647308681395
